s = """homebanner-ai-h1.svg
homebanner-ai-h2.svg
homebanner-ai-boat.svg
homebanner-ai-back.svg
homebanner-ds-h1.svg
homebanner-ds-h2.svg
homebanner-ds-boat.svg
homebanner-ds-back.svg""";

a = s.split('\n');
for v in a:
  cmd='mv '+v+' '+v.replace('homebanner-', '')
  print cmd
